export declare class Keyhold {
    keys: string[];
    constructor();
    processKeydown(key: string): void;
    processKeyup(key: string): void;
    includeSome(haystack: string[]): boolean;
    includes(key: string): boolean;
}
